(function (cjs, an) {

var p; // shortcut to reference prototypes
var lib={};var ss={};var img={};
lib.ssMetadata = [];


// symbols:
// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.sprite12 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

}).prototype = getMCSymbolPrototype(lib.sprite12, null, null);


(lib.shape11 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AgYAhQgGgBgDgDQgDgEAGgEIAFgDIALAAIAKgBQALgEALgOQAQgVABgLQgCAigUAUQgNANgPAAIgJgBg");
	this.shape.setTransform(8,12.1);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer 2
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgHAIQgDgDAAgFQAAgEADgDQAEgDADAAQAFAAADADQADADAAAEQAAAFgDADQgDADgFAAQgDAAgEgDg");
	this.shape_1.setTransform(4.4,3.4);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer 1
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#999999").s().p("AgrA6QgSgYAAgiQAAghASgXQASgZAZAAQAZAAATAZQASAXAAAhQAAAhgSAZQgSAYgaAAQgZAAgSgYgAgmg1QgQAVAAAgQAAAhAQAVQARAWAVAAQAWAAARgWQAQgWAAggQAAgegQgXQgRgWgWAAQgWAAgQAWg");
	this.shape_2.setTransform(6.2,8.2);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,12.3,16.4);


(lib.shape9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#474B4F").s().p("EgB4Ao9QAGskAY4AQAY4AAXvoQAWvpARiNQAQiKAgVyQAgVuAPS5QAPS5AONhQAONiiDANIgDAAQh/AAAHsWg");
	this.shape.setTransform(0,338.7);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-12.1,-2.4,24.4,682.2);


(lib.shape7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("AABAPQANgfgIgcQAHAPABASQAEAkgZATIgGABg");
	this.shape.setTransform(8.1,8.1);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// Layer 2
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AgIAIQgDgDAAgFQAAgEADgDQAEgEAEAAQAFAAAEAEQADADAAAEIgDAIQgEAEgFAAQgEAAgEgEg");
	this.shape_1.setTransform(4,3.2);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(1));

	// Layer 1
	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#999999").s().p("AgkAyQgPgUgBgeQABgcAPgUQAQgVAUAAQAVAAAQAVQAQAVAAAbQAAAdgQAVQgPAUgWAAQgVAAgPgUgAghgtQgOATABAaQgBAcAOASQAOATATAAQAUAAANgTQAOgSAAgcQAAgagOgTQgOgTgTAAQgSAAgPATg");
	this.shape_2.setTransform(5.3,7);

	this.timeline.addTween(cjs.Tween.get(this.shape_2).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,10.5,14);


(lib.shape5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgkAyIANADQATAAAMgTQANgUAAgbQAAgggRgTQAPAGAJARQAJASAAAXQAAAagNAUQgNATgSAAQgRAAgMgPg");
	this.shape.setTransform(3.7,6.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,7.5,13.1);


(lib.shape3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#4C4F52").s().p("EgAyAliQgEgPgBgOQADgkgH7KQgH7IgDAAQgBAAAHlMIAPp1QALnNAWA7QAQAyATFsQACgbARH9IAQICQACAAAIaxQAHaygDAkIgDAYQgTBWgaAUQgGAFgGAAQgdAAgehqg");
	this.shape.setTransform(7,250.7);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,0,14,501.6);


(lib.sprite10 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.shape9("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(12.2,2.4);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.sprite10, new cjs.Rectangle(0,0,24.4,682.2), null);


(lib.sprite8 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.instance = new lib.shape7("synched",0);
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.sprite8, new cjs.Rectangle(0,0,10.5,14), null);


(lib.sprite6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.shape5("synched",0);
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.sprite6, new cjs.Rectangle(0,0,7.5,13.1), null);


(lib.sprite4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.shape3("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(0,0.1);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.sprite4, new cjs.Rectangle(0,0,14,501.6), null);


(lib.screencopy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.shape3("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(138.6,-757.8,0.629,1);
	this.instance.alpha = 0.102;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(175).to({_off:false},0).to({y:-640.3},47).wait(1).to({y:-637.8},0).to({startPosition:0},5).to({y:-226,alpha:0},98).wait(1).to({y:-221.8},0).wait(11));

	// Layer 69
	this.instance_1 = new lib.sprite8();
	this.instance_1.parent = this;
	this.instance_1.setTransform(139.4,-267.9,0.76,0.76);
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(175).to({_off:false},0).to({y:-150.4},47).wait(1).to({y:-147.9},0).wait(5).to({y:268.1},99).to({_off:true},1).wait(10));

	// Layer 70
	this.instance_2 = new lib.sprite6();
	this.instance_2.parent = this;
	this.instance_2.setTransform(142,-266.8,0.907,0.8);
	this.instance_2.alpha = 0.801;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(175).to({_off:false},0).to({y:-149.3},47).wait(1).to({y:-146.8},0).wait(5).to({y:269.2},99).to({_off:true},1).wait(10));

	// Layer 71
	this.instance_3 = new lib.sprite8();
	this.instance_3.parent = this;
	this.instance_3.setTransform(11.9,-263.2,0.63,0.63);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(135).to({_off:false},0).to({y:-199.9},37).wait(1).to({y:-198.2},0).wait(13).to({y:266.8},141).to({_off:true},1).wait(10));

	// Layer 72
	this.instance_4 = new lib.sprite6();
	this.instance_4.parent = this;
	this.instance_4.setTransform(13.8,-262.1,0.791,0.634);
	this.instance_4.alpha = 0.801;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(135).to({_off:false},0).to({y:-198.9},37).wait(1).to({y:-197.2},0).wait(13).to({y:267.8},141).to({_off:true},1).wait(10));

	// Layer 73
	this.instance_5 = new lib.sprite8();
	this.instance_5.parent = this;
	this.instance_5.setTransform(-154.3,-279.2,1.769,1.429);
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(147).to({_off:false},0).to({x:-154.2,y:-181.8},39).wait(1).to({x:-154.3,y:-179.2},0).wait(12).to({y:250.8},128).to({_off:true},1).wait(10));

	// Layer 74
	this.instance_6 = new lib.sprite6();
	this.instance_6.parent = this;
	this.instance_6.setTransform(-147.3,-277.4,1.863,1.5);
	this.instance_6.alpha = 0.801;
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(147).to({_off:false},0).to({y:-179.9},39).wait(1).to({y:-177.4},0).wait(12).to({y:252.6},128).to({_off:true},1).wait(10));

	// Layer 75
	this.instance_7 = new lib.sprite8();
	this.instance_7.parent = this;
	this.instance_7.setTransform(-220.6,-275.3);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(145).to({_off:false},0).to({y:-167.5},56).wait(1).to({y:-165.6},0).wait(11).to({y:264.1},114).to({_off:true},1).wait(10));

	// Layer 76
	this.instance_8 = new lib.sprite6();
	this.instance_8.parent = this;
	this.instance_8.setTransform(-216.4,-273.5);
	this.instance_8.alpha = 0.801;
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(145).to({_off:false},0).to({y:-165.7},56).wait(1).to({y:-163.7},0).wait(11).to({y:266,alpha:0.699},114).to({_off:true},1).wait(10));

	// Layer 77
	this.instance_9 = new lib.sprite8();
	this.instance_9.parent = this;
	this.instance_9.setTransform(-88.1,-263.2,0.63,0.63);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(143).to({_off:false},0).to({y:-199.9},37).wait(1).to({y:-198.2},0).wait(13).to({y:266.8},37).to({_off:true},1).wait(106));

	// Layer 78
	this.instance_10 = new lib.sprite6();
	this.instance_10.parent = this;
	this.instance_10.setTransform(-85.8,-262.4,0.693,0.669);
	this.instance_10.alpha = 0.801;
	this.instance_10._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(143).to({_off:false},0).to({y:-199.1},37).wait(1).to({y:-197.4},0).wait(13).to({y:267.6},37).to({_off:true},1).wait(106));

	// Layer 79
	this.instance_11 = new lib.shape11("synched",0);
	this.instance_11.parent = this;
	this.instance_11.setTransform(-1.1,-279.1);
	this.instance_11._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(128).to({_off:false},0).to({y:270.9},199).to({_off:true},1).wait(10));

	// Layer 80
	this.instance_12 = new lib.sprite6();
	this.instance_12.parent = this;
	this.instance_12.setTransform(3.5,-277,1.293,1.167);
	this.instance_12.alpha = 0.801;
	this.instance_12._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_12).wait(128).to({_off:false},0).to({y:273},199).to({_off:true},1).wait(10));

	// Layer 81
	this.instance_13 = new lib.sprite8();
	this.instance_13.parent = this;
	this.instance_13.setTransform(61.9,-263.2,0.63,0.63);
	this.instance_13._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_13).wait(154).to({_off:false},0).to({y:-199.9},37).wait(1).to({y:-198.2},0).wait(13).to({y:266.8},122).to({_off:true},1).wait(10));

	// Layer 82
	this.instance_14 = new lib.sprite6();
	this.instance_14.parent = this;
	this.instance_14.setTransform(64.2,-262.4,0.693,0.669);
	this.instance_14.alpha = 0.801;
	this.instance_14._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_14).wait(154).to({_off:false},0).to({y:-199.1},37).wait(1).to({y:-197.4},0).wait(13).to({y:267.6},122).to({_off:true},1).wait(10));

	// Layer 83
	this.instance_15 = new lib.shape11("synched",0);
	this.instance_15.parent = this;
	this.instance_15.setTransform(-131.1,-279.1);
	this.instance_15._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_15).wait(47).to({_off:false},0).to({y:270.9},134).to({_off:true},1).wait(156));

	// Layer 84
	this.instance_16 = new lib.sprite6();
	this.instance_16.parent = this;
	this.instance_16.setTransform(-126.5,-277,1.293,1.167);
	this.instance_16.alpha = 0.801;
	this.instance_16._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_16).wait(47).to({_off:false},0).to({y:273},134).to({_off:true},1).wait(156));

	// Layer 85
	this.instance_17 = new lib.shape11("synched",0);
	this.instance_17.parent = this;
	this.instance_17.setTransform(-161.1,-279.1);
	this.instance_17._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_17).wait(89).to({_off:false},0).to({y:266.8},133).wait(1).to({y:270.9},0).to({_off:true},19).wait(96));

	// Layer 86
	this.instance_18 = new lib.sprite6();
	this.instance_18.parent = this;
	this.instance_18.setTransform(-156.5,-277,1.293,1.167);
	this.instance_18.alpha = 0.801;
	this.instance_18._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_18).wait(89).to({_off:false},0).to({y:268.9},133).wait(1).to({y:273},0).to({_off:true},19).wait(96));

	// Layer 87
	this.instance_19 = new lib.sprite8();
	this.instance_19.parent = this;
	this.instance_19.setTransform(211.4,-281.8,1.571,1.571);
	this.instance_19._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_19).wait(153).to({_off:false},0).to({y:281.1},62).wait(1).to({y:290.2},0).to({_off:true},26).wait(96));

	// Layer 88
	this.instance_20 = new lib.sprite6();
	this.instance_20.parent = this;
	this.instance_20.setTransform(216.2,-279.5,1.913,1.629);
	this.instance_20.alpha = 0.801;
	this.instance_20._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_20).wait(153).to({_off:false},0).to({y:283.4},62).wait(1).to({y:292.5},0).to({_off:true},26).wait(96));

	// Layer 89
	this.instance_21 = new lib.sprite8();
	this.instance_21.parent = this;
	this.instance_21.setTransform(-240.7,-275.5);
	this.instance_21._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_21).wait(36).to({_off:false},0).to({y:-167},70).wait(1).to({y:-165.5},0).wait(44).to({y:264.5},65).to({_off:true},1).wait(121));

	// Layer 90
	this.instance_22 = new lib.sprite6();
	this.instance_22.parent = this;
	this.instance_22.setTransform(-236.4,-273.6);
	this.instance_22.alpha = 0.801;
	this.instance_22._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_22).wait(36).to({_off:false},0).to({y:-165.1},70).wait(1).to({y:-163.6},0).wait(44).to({y:266.4},65).to({_off:true},1).wait(121));

	// Layer 91
	this.instance_23 = new lib.sprite8();
	this.instance_23.parent = this;
	this.instance_23.setTransform(-88.5,-294.1,1.296,1.296);
	this.instance_23._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_23).wait(46).to({_off:false},0).to({y:-212},29).wait(1).to({y:-209.1},0).wait(18).to({y:-159.1},81).to({y:270.9},41).to({_off:true},1).wait(121));

	// Layer 92
	this.instance_24 = new lib.sprite6();
	this.instance_24.parent = this;
	this.instance_24.setTransform(-84.4,-291.8,1.543,1.323);
	this.instance_24.alpha = 0.801;
	this.instance_24._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_24).wait(46).to({_off:false},0).to({y:-209.6},29).wait(1).to({y:-206.8},0).wait(18).to({y:-157},81).to({y:273},41).to({_off:true},1).wait(121));

	// Layer 93
	this.instance_25 = new lib.sprite10();
	this.instance_25.parent = this;
	this.instance_25.setTransform(144.2,-939.9);
	this.instance_25.alpha = 0.102;
	this.instance_25._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_25).wait(30).to({_off:false},0).to({y:-842.4},39).wait(1).to({y:-839.9},0).wait(57).to({y:-397.6},58).wait(1).to({y:-389.9},0).wait(9).to({alpha:0.09},0).wait(18).to({alpha:0.078},0).wait(11).to({alpha:0.07},0).wait(18).to({alpha:0.059},0).wait(11).to({alpha:0.051},0).wait(18).to({alpha:0.039},0).wait(17).to({alpha:0.031},0).wait(12).to({alpha:0.02},0).wait(17).to({alpha:0.012},0).wait(12).to({alpha:0},0).wait(9));

	// Layer 94
	this.instance_26 = new lib.sprite8();
	this.instance_26.parent = this;
	this.instance_26.setTransform(145.7,-279.2,1.769,1.429);
	this.instance_26._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_26).wait(30).to({_off:false},0).to({y:-181.8},39).wait(1).to({y:-179.2},0).wait(57).to({y:270.8},59).to({_off:true},1).wait(151));

	// Layer 95
	this.instance_27 = new lib.sprite6();
	this.instance_27.parent = this;
	this.instance_27.setTransform(152.7,-277.4,1.863,1.5);
	this.instance_27.alpha = 0.801;
	this.instance_27._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_27).wait(30).to({_off:false},0).to({x:152.6,y:-179.9},39).wait(1).to({x:152.7,y:-177.4},0).wait(57).to({y:272.6},59).to({_off:true},1).wait(151));

	// Layer 96
	this.instance_28 = new lib.sprite10();
	this.instance_28.parent = this;
	this.instance_28.setTransform(44.7,-940.9);
	this.instance_28.alpha = 0.102;
	this.instance_28._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_28).wait(36).to({_off:false},0).to({y:-843.4},39).wait(1).to({y:-840.9},0).wait(57).to({y:-398.6},58).wait(1).to({y:-390.9},0).wait(9).to({alpha:0.09},0).wait(17).to({alpha:0.078},0).wait(11).to({alpha:0.07},0).wait(16).to({alpha:0.059},0).wait(12).to({alpha:0.051},0).wait(16).to({alpha:0.039},0).wait(17).to({alpha:0.031},0).wait(11).to({alpha:0.02},0).wait(17).to({alpha:0.012},0).wait(11).to({alpha:0},0).wait(9));

	// Layer 97
	this.instance_29 = new lib.sprite8();
	this.instance_29.parent = this;
	this.instance_29.setTransform(45.7,-279.2,1.769,1.429);
	this.instance_29._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_29).wait(36).to({_off:false},0).to({y:-181.8},39).wait(1).to({y:-179.2},0).wait(57).to({y:263.2},58).wait(1).to({y:270.8},0).to({_off:true},20).wait(126));

	// Layer 98
	this.instance_30 = new lib.sprite6();
	this.instance_30.parent = this;
	this.instance_30.setTransform(52.7,-277.4,1.863,1.5);
	this.instance_30.alpha = 0.801;
	this.instance_30._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_30).wait(36).to({_off:false},0).to({y:-179.9},39).wait(1).to({y:-177.4},0).wait(57).to({y:265},58).wait(1).to({y:272.6},0).to({_off:true},20).wait(126));

	// Layer 99
	this.instance_31 = new lib.sprite8();
	this.instance_31.parent = this;
	this.instance_31.setTransform(191.9,-263.2,0.63,0.63);
	this.instance_31._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_31).wait(109).to({_off:false},0).to({y:-199.9},37).wait(1).to({y:-198.2},0).wait(13).to({y:266.8},167).to({_off:true},1).wait(10));

	// Layer 100
	this.instance_32 = new lib.sprite6();
	this.instance_32.parent = this;
	this.instance_32.setTransform(194,-262.4,0.733,0.673);
	this.instance_32.alpha = 0.801;
	this.instance_32._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_32).wait(109).to({_off:false},0).to({y:-199.1},37).wait(1).to({y:-197.4},0).wait(13).to({y:267.6},167).to({_off:true},1).wait(10));

	// Layer 101
	this.instance_33 = new lib.sprite8();
	this.instance_33.parent = this;
	this.instance_33.setTransform(-4.1,-263.2,0.63,0.63);
	this.instance_33._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_33).wait(87).to({_off:false},0).to({y:-199.9},37).wait(1).to({y:-198.2},0).wait(13).to({y:266.8},189).to({_off:true},1).wait(10));

	// Layer 102
	this.instance_34 = new lib.sprite6();
	this.instance_34.parent = this;
	this.instance_34.setTransform(-1.8,-262.4,0.693,0.669);
	this.instance_34.alpha = 0.801;
	this.instance_34._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_34).wait(87).to({_off:false},0).to({y:-199.1},37).wait(1).to({y:-197.4},0).wait(13).to({y:267.6},189).to({_off:true},1).wait(10));

	// Layer 103
	this.instance_35 = new lib.sprite8();
	this.instance_35.parent = this;
	this.instance_35.setTransform(-48.5,-294.1,1.296,1.296);
	this.instance_35._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_35).wait(45).to({_off:false},0).to({y:20},29).wait(1).to({y:30.9},0).wait(18).to({y:268},80).wait(1).to({y:270.9},0).to({_off:true},43).wait(121));

	// Layer 104
	this.instance_36 = new lib.sprite6();
	this.instance_36.parent = this;
	this.instance_36.setTransform(-44.4,-291.8,1.543,1.323);
	this.instance_36.alpha = 0.801;
	this.instance_36._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_36).wait(45).to({_off:false},0).to({y:22.4},29).wait(1).to({y:33.2},0).wait(18).to({y:270},80).wait(1).to({y:273},0).to({_off:true},43).wait(121));

	// Layer 105
	this.instance_37 = new lib.sprite8();
	this.instance_37.parent = this;
	this.instance_37.setTransform(236.6,-269.5);
	this.instance_37._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_37).wait(87).to({_off:false},0).to({y:-206.8},51).wait(1).to({y:-205.5},0).wait(22).to({y:266.5},55).to({_off:true},1).wait(121));

	// Layer 106
	this.instance_38 = new lib.sprite6();
	this.instance_38.parent = this;
	this.instance_38.setTransform(240.1,-267.7,1.2,1);
	this.instance_38.alpha = 0.801;
	this.instance_38._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_38).wait(87).to({_off:false},0).to({y:-204.9},51).wait(1).to({y:-203.6},0).wait(22).to({x:240,y:268.2},55).to({_off:true},1).wait(121));

	// Layer 107
	this.instance_39 = new lib.sprite8();
	this.instance_39.parent = this;
	this.instance_39.setTransform(-190.7,-275.5);
	this.instance_39._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_39).wait(64).to({_off:false},0).to({y:-166.8},81).wait(1).to({y:-165.5},0).wait(10).to({y:272.4},36).wait(1).to({y:284.5},0).to({_off:true},24).wait(121));

	// Layer 108
	this.instance_40 = new lib.sprite6();
	this.instance_40.parent = this;
	this.instance_40.setTransform(-186.4,-273.6);
	this.instance_40.alpha = 0.801;
	this.instance_40._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_40).wait(64).to({_off:false},0).to({y:-164.9},81).wait(1).to({y:-163.6},0).wait(10).to({y:274.3},36).wait(1).to({y:286.4},0).to({_off:true},24).wait(121));

	// Layer 109
	this.instance_41 = new lib.sprite8();
	this.instance_41.parent = this;
	this.instance_41.setTransform(77.4,-267.9,0.76,0.76);
	this.instance_41._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_41).wait(88).to({_off:false},0).to({y:-150.4},47).wait(1).to({y:-147.9},0).wait(19).to({y:288.1},172).to({_off:true},1).wait(10));

	// Layer 110
	this.instance_42 = new lib.sprite6();
	this.instance_42.parent = this;
	this.instance_42.setTransform(79.6,-266.4,0.973,0.754);
	this.instance_42.alpha = 0.801;
	this.instance_42._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_42).wait(88).to({_off:false},0).to({y:-148.9},47).wait(1).to({y:-146.4},0).wait(19).to({y:289.6},172).to({_off:true},1).wait(10));

	// Layer 111
	this.instance_43 = new lib.sprite8();
	this.instance_43.parent = this;
	this.instance_43.setTransform(127.4,-267.9,0.76,0.76);
	this.instance_43._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_43).wait(69).to({_off:false},0).to({y:-150.4},47).wait(1).to({y:-147.9},0).wait(19).to({y:261.3},60).wait(1).to({y:268.1},0).wait(141));

	// Layer 112
	this.instance_44 = new lib.sprite6();
	this.instance_44.parent = this;
	this.instance_44.setTransform(130,-266.8,0.907,0.8);
	this.instance_44.alpha = 0.801;
	this.instance_44._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_44).wait(69).to({_off:false},0).to({y:-149.3},47).wait(1).to({y:-146.8},0).wait(19).to({y:262.4},60).wait(1).to({y:269.2},0).to({alpha:0.5},140).wait(1));

	// Layer 113
	this.instance_45 = new lib.sprite8();
	this.instance_45.parent = this;
	this.instance_45.setTransform(11.9,-263.2,0.63,0.63);
	this.instance_45._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_45).wait(29).to({_off:false},0).to({y:-199.9},37).wait(1).to({y:-198.2},0).wait(13).to({y:266.8},117).to({_off:true},1).wait(140));

	// Layer 114
	this.instance_46 = new lib.sprite6();
	this.instance_46.parent = this;
	this.instance_46.setTransform(13.8,-262.1,0.791,0.634);
	this.instance_46.alpha = 0.801;
	this.instance_46._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_46).wait(29).to({_off:false},0).to({y:-198.9},37).wait(1).to({y:-197.2},0).wait(13).to({y:267.8},117).to({_off:true},1).wait(140));

	// Layer 115
	this.instance_47 = new lib.sprite8();
	this.instance_47.parent = this;
	this.instance_47.setTransform(-154.3,-279.2,1.769,1.429);
	this.instance_47._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_47).wait(41).to({_off:false},0).to({x:-154.2,y:-181.8},39).wait(1).to({x:-154.3,y:-179.2},0).wait(57).to({x:-154.2,y:263.2},58).wait(1).to({x:-154.3,y:270.8},0).to({_off:true},20).wait(121));

	// Layer 116
	this.instance_48 = new lib.sprite6();
	this.instance_48.parent = this;
	this.instance_48.setTransform(-147.3,-277.4,1.863,1.5);
	this.instance_48.alpha = 0.801;
	this.instance_48._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_48).wait(41).to({_off:false},0).to({y:-179.9},39).wait(1).to({y:-177.4},0).wait(57).to({y:265},58).wait(1).to({y:272.6},0).to({_off:true},20).wait(121));

	// Layer 117
	this.instance_49 = new lib.sprite8();
	this.instance_49.parent = this;
	this.instance_49.setTransform(-220.6,-275.3);
	this.instance_49._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_49).wait(39).to({_off:false},0).to({y:-167},81).wait(1).to({y:-165.6},0).wait(10).to({y:264.1},196).to({_off:true},1).wait(10));

	// Layer 118
	this.instance_50 = new lib.sprite6();
	this.instance_50.parent = this;
	this.instance_50.setTransform(-216.4,-273.5);
	this.instance_50.alpha = 0.699;
	this.instance_50._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_50).wait(39).to({_off:false},0).to({y:-165.1},81).wait(1).to({y:-163.7},0).wait(10).to({y:266,alpha:0.5},196).to({_off:true},1).wait(10));

	// Layer 119
	this.instance_51 = new lib.shape3("synched",0);
	this.instance_51.parent = this;
	this.instance_51.setTransform(-242.7,-763.3);
	this.instance_51.alpha = 0.102;
	this.instance_51._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_51).wait(36).to({_off:false},0).to({y:-654.8},70).wait(1).to({y:-653.3},0).to({startPosition:0},44).to({y:-229.9},64).wait(1).to({y:-223.3},0).to({startPosition:0},2).wait(1).to({startPosition:0},0).to({startPosition:0},3).wait(1).to({alpha:0.09},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},3).wait(1).to({alpha:0.078},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({alpha:0.07},0).to({startPosition:0},3).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({alpha:0.059},0).to({startPosition:0},3).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({alpha:0.051},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},3).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({alpha:0.039},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},3).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({alpha:0.031},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},3).wait(1).to({alpha:0.02},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},3).wait(1).to({alpha:0.012},0).to({startPosition:0},4).wait(1).to({startPosition:0},0).to({startPosition:0},4).wait(1).to({alpha:0},0).to({startPosition:0},3).wait(1).to({startPosition:0},0).wait(3));

	// Layer 120
	this.instance_52 = new lib.shape3("synched",0);
	this.instance_52.parent = this;
	this.instance_52.setTransform(61,-755.1,0.536,1);
	this.instance_52.alpha = 0.102;
	this.instance_52._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_52).wait(154).to({_off:false},0).to({y:-691.8},37).wait(1).to({y:-690.1},0).to({startPosition:0},13).to({y:-225.1,alpha:0},132).wait(1));

	// Layer 121
	this.instance_53 = new lib.sprite4();
	this.instance_53.parent = this;
	this.instance_53.setTransform(-130.8,-763.3,0.793,1);
	this.instance_53.alpha = 0.102;
	this.instance_53._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_53).wait(47).to({_off:false},0).to({y:-216.9},133).wait(1).to({y:-212.8},0).wait(9).to({alpha:0.09},0).wait(18).to({alpha:0.078},0).wait(13).to({alpha:0.07},0).wait(17).to({alpha:0.059},0).wait(13).to({alpha:0.051},0).wait(17).to({alpha:0.039},0).wait(18).to({alpha:0.031},0).wait(13).to({alpha:0.02},0).wait(17).to({alpha:0.012},0).wait(13).to({alpha:0},0).wait(9));

	// Layer 122
	this.instance_54 = new lib.sprite4();
	this.instance_54.parent = this;
	this.instance_54.setTransform(210.2,-761.3,1.424,1);
	this.instance_54.alpha = 0.102;
	this.instance_54._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_54).wait(153).to({_off:false},0).to({y:-187.3},63).wait(1).to({x:210.3},0).wait(2).to({alpha:0.09},0).wait(6).to({alpha:0.078},0).wait(4).to({alpha:0.07},0).wait(6).to({alpha:0.059},0).wait(4).to({alpha:0.051},0).wait(6).to({alpha:0.039},0).wait(6).to({alpha:0.031},0).wait(4).to({alpha:0.02},0).wait(6).to({alpha:0.012},0).wait(4).to({alpha:0},0).wait(2).to({x:210.2},0).wait(71));

	// Layer 123
	this.instance_55 = new lib.sprite4();
	this.instance_55.parent = this;
	this.instance_55.setTransform(191,-755.2,0.574,1);
	this.instance_55.alpha = 0.102;
	this.instance_55._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_55).wait(109).to({_off:false},0).to({y:-691.9},37).wait(1).to({y:-690.2},0).wait(13).to({y:-228},166).wait(1).to({y:-225.2},0).wait(11));

	// Layer 124
	this.instance_56 = new lib.sprite4();
	this.instance_56.parent = this;
	this.instance_56.setTransform(-89.2,-755.4,0.574,1);
	this.instance_56.alpha = 0.102;
	this.instance_56._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_56).wait(143).to({_off:false},0).to({y:-692.1},37).wait(1).to({y:-690.4},0).wait(13).to({y:-237.9},36).wait(1).to({y:-225.4},0).wait(7).to({alpha:0.09},0).wait(12).to({alpha:0.078},0).wait(8).to({alpha:0.07},0).wait(12).to({alpha:0.059},0).wait(8).to({alpha:0.051},0).wait(13).to({alpha:0.039},0).wait(12).to({alpha:0.031},0).wait(8).to({alpha:0.02},0).wait(12).to({alpha:0.012},0).wait(8).to({alpha:0},0).wait(7));

	// Layer 125
	this.instance_57 = new lib.sprite4();
	this.instance_57.parent = this;
	this.instance_57.setTransform(-4.6,-755,0.574,1);
	this.instance_57.alpha = 0.102;
	this.instance_57._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_57).wait(87).to({_off:false},0).to({y:-691.7},37).wait(1).to({y:-690},0).wait(13).to({y:-225.5,alpha:0},199).wait(1));

	// Layer 126
	this.instance_58 = new lib.sprite4();
	this.instance_58.parent = this;
	this.instance_58.setTransform(-48.6,-776.9);
	this.instance_58.alpha = 0.102;
	this.instance_58._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_58).wait(45).to({_off:false},0).to({y:-462.8},29).wait(1).to({y:-451.9},0).wait(18).to({y:-210.9},81).wait(3).to({alpha:0.09},0).wait(3).to({alpha:0.078},2).wait(3).to({alpha:0.07},0).wait(3).to({alpha:0.059},2).wait(3).to({alpha:0.051},0).wait(5).to({alpha:0.039},0).wait(3).to({alpha:0.031},2).wait(3).to({alpha:0.02},0).wait(3).to({alpha:0.012},2).wait(3).to({alpha:0},0).wait(124));

	// Layer 127
	this.instance_59 = new lib.sprite4();
	this.instance_59.parent = this;
	this.instance_59.setTransform(234.2,-755.2);
	this.instance_59.alpha = 0.102;
	this.instance_59._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_59).wait(87).to({_off:false},0).to({y:-693.4},51).wait(1).to({y:-692.2},0).wait(22).to({y:-228.8},54).wait(1).to({y:-220.2},0).wait(7).to({alpha:0.09},0).wait(14).to({alpha:0.078},0).wait(10).to({alpha:0.07},0).wait(14).to({alpha:0.059},0).wait(9).to({alpha:0.051},0).wait(14).to({alpha:0.039},0).wait(14).to({alpha:0.031},0).wait(9).to({alpha:0.02},0).wait(14).to({alpha:0.012},0).wait(10).to({alpha:0},0).wait(7));

	// Layer 128
	this.instance_60 = new lib.sprite4();
	this.instance_60.parent = this;
	this.instance_60.setTransform(-192.7,-761.1);
	this.instance_60.alpha = 0.102;
	this.instance_60._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_60).wait(64).to({_off:false},0).to({y:-653.4},81).wait(1).to({y:-652.1},0).wait(10).to({y:-214.2},36).wait(1).to({y:-202.1},0).wait(9).to({alpha:0.09},0).wait(16).to({alpha:0.078},0).wait(12).to({alpha:0.07},0).wait(16).to({alpha:0.059},0).wait(11).to({alpha:0.051},0).wait(17).to({alpha:0.039},0).wait(16).to({alpha:0.031},0).wait(12).to({alpha:0.02},0).wait(16).to({alpha:0.012},0).wait(11).to({alpha:0},0).wait(9));

	// Layer 129
	this.instance_61 = new lib.sprite4();
	this.instance_61.parent = this;
	this.instance_61.setTransform(77.4,-758.1,0.574,1);
	this.instance_61.alpha = 0.102;
	this.instance_61._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_61).wait(88).to({_off:false},0).to({y:-640.6},47).wait(1).to({y:-638.1},0).wait(19).to({y:-202.6,alpha:0},182).wait(1));

	// Layer 130
	this.instance_62 = new lib.sprite4();
	this.instance_62.parent = this;
	this.instance_62.setTransform(126.9,-758.5,0.576,1);
	this.instance_62.alpha = 0.102;
	this.instance_62._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_62).wait(69).to({_off:false},0).to({y:-640.5},47).wait(1).to({y:-638},0).wait(19).to({y:-229.3,alpha:0},60).wait(1).to({y:-222.5},0).to({_off:true},1).wait(140));

	// Layer 131
	this.instance_63 = new lib.sprite4();
	this.instance_63.parent = this;
	this.instance_63.setTransform(11,-753.4,0.623,0.996);
	this.instance_63.alpha = 0.199;
	this.instance_63._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_63).wait(29).to({_off:false},0).to({y:-689.6},37).wait(1).to({y:-687.9},0).wait(13).to({y:-226.9,alpha:0},116).wait(1).to({y:-222.9},0).to({_off:true},1).wait(140));

	// Layer 132
	this.instance_64 = new lib.sprite10();
	this.instance_64.parent = this;
	this.instance_64.setTransform(-156.8,-940.4);
	this.instance_64.alpha = 0.102;
	this.instance_64._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_64).wait(41).to({_off:false},0).to({y:-840.9},39).wait(1).to({y:-838.4},0).wait(57).to({y:-830.7},1).to({y:-388.4,alpha:0.199},58).to({alpha:0.012},18).wait(1).to({alpha:0},0).to({_off:true},1).wait(121));

	// Layer 133
	this.instance_65 = new lib.shape3("synched",0);
	this.instance_65.parent = this;
	this.instance_65.setTransform(-223,-759.9,1.076,1);
	this.instance_65.alpha = 0.102;
	this.instance_65._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_65).wait(39).to({_off:false},0).to({y:-652.3},81).wait(1).to({y:-650.9},0).to({startPosition:0},10).to({y:-221.9,alpha:0},206).wait(1));

	// Layer 135
	this.instance_66 = new lib.sprite12();
	this.instance_66.parent = this;
	this.instance_66.setTransform(-251,-252,1.008,1);
	this.instance_66._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_66).wait(327).to({_off:false},0).wait(11));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = null;


// stage content:
(lib.Element_water_drops_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.screencopy();
	this.instance.parent = this;
	this.instance.setTransform(276.6,230.7,0.763,0.763,0,0,180,-99.7,39.6);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = null;
// library properties:
lib.properties = {
	id: '92B2108C744F0E4C8350F93990959C55',
	width: 400,
	height: 400,
	fps: 24,
	color: "#CCCCCC",
	opacity: 1.00,
	manifest: [],
	preloads: []
};



// bootstrap callback support:

(lib.Stage = function(canvas) {
	createjs.Stage.call(this, canvas);
}).prototype = p = new createjs.Stage();

p.setAutoPlay = function(autoPlay) {
	this.tickEnabled = autoPlay;
}
p.play = function() { this.tickEnabled = true; this.getChildAt(0).gotoAndPlay(this.getTimelinePosition()) }
p.stop = function(ms) { if(ms) this.seek(ms); this.tickEnabled = false; }
p.seek = function(ms) { this.tickEnabled = true; this.getChildAt(0).gotoAndStop(lib.properties.fps * ms / 1000); }
p.getDuration = function() { return this.getChildAt(0).totalFrames / lib.properties.fps * 1000; }

p.getTimelinePosition = function() { return this.getChildAt(0).currentFrame / lib.properties.fps * 1000; }

an.bootcompsLoaded = an.bootcompsLoaded || [];
if(!an.bootstrapListeners) {
	an.bootstrapListeners=[];
}

an.bootstrapCallback=function(fnCallback) {
	an.bootstrapListeners.push(fnCallback);
	if(an.bootcompsLoaded.length > 0) {
		for(var i=0; i<an.bootcompsLoaded.length; ++i) {
			fnCallback(an.bootcompsLoaded[i]);
		}
	}
};

an.compositions = an.compositions || {};
an.compositions['92B2108C744F0E4C8350F93990959C55'] = {
	getStage: function() { return exportRoot.getStage(); },
	getLibrary: function() { return lib; },
	getSpriteSheet: function() { return ss; },
	getImages: function() { return img; }
};

an.compositionLoaded = function(id) {
	an.bootcompsLoaded.push(id);
	for(var j=0; j<an.bootstrapListeners.length; j++) {
		an.bootstrapListeners[j](id);
	}
}

an.getComposition = function(id) {
	return an.compositions[id];
}



})(createjs = createjs||{}, AdobeAn = AdobeAn||{});
var createjs, AdobeAn;